Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 1 of 2 12 LastLast
Results 1 to 10 of 17
  1. #1
    Master
    Join Date
    Nov 2012
    Location
    Turkey
    Posts
    414
    Rep Power
    396

    Car Sygic Car 15.0.0

    7uX3LetOK30oM6VDo riVtiQmF3UHGnJhHS2 4nh5al5lz  5j2pprtEVm qYtHOKb0=w300

    For a few users,
    Code:
    Please Login or Register to see the links
    work for v9.0 maps
    [Only registered and activated users can see links. ]
    Last edited by ozut; 24th October 2015 at 12:38.

  2.    Advertissements


  3. #2
    Member +
    Join Date
    Jun 2015
    Location
    Karachi
    Posts
    45
    Rep Power
    2

    Default

    Does it work with 2015.6 maps ???

  4. #3
    Master
    Join Date
    Nov 2012
    Location
    Turkey
    Posts
    414
    Rep Power
    396

    Default

    Quote Originally Posted by manzoorisran View Post
    Does it work with 2015.6 maps ???
    No,İt does not works.
    Last edited by ozut; 24th October 2015 at 14:29.

  5. #4
    Member
    Join Date
    Mar 2015
    Location
    Romania
    Posts
    11
    Rep Power
    0

    Default

    THnx,
    I confirm working with 8.9.2015 maps.
    Last edited by akunus; 3rd November 2015 at 17:48.

  6. #5
    GPSPower Helper

    Brown Dog's Avatar
    Join Date
    Mar 2010
    Location
    Madagascar
    Posts
    1,305
    Rep Power
    1313

    Default

    @ akunus
    Maps 2015.06 can not work on this version. Sygic read only files that have and v9.0 maps. See *.pak (map/main file) but does not see the new extensions from the map v9.01 (wcl.ne1, wcl.ne2, wcl.ne9, *.ne9 ...).

    And if you need an application with new maps and to work with Car MirrorLink function then use Sygic 15.4.+ versions

  7. #6
    Member + Mauritsz's Avatar
    Join Date
    Aug 2011
    Location
    Texel
    Posts
    85
    Rep Power
    6

    Default

    I leave this Sygic stuff because of the unstable releases and do Tomtom. That's rock stable
    [Only registered and activated users can see links. ]

    Tnx anyway for the good work. Hope Sygic app will be cured soon.

    edit

    Gompy

    I try maybe 10 versions last 3 months and it's still unstable. I leave Sygic. Have fun!
    Bye.
    Last edited by Mauritsz; 15th November 2015 at 20:11.

  8. #7
    Member
    Join Date
    Feb 2015
    Location
    The Netherlands
    Posts
    24
    Rep Power
    2

    Default

    Quote Originally Posted by Mauritsz View Post
    I leave this Sygic stuff because of the unstable releases and do Tomtom. That's rock stable
    [Only registered and activated users can see links. ]
    Just installed TomTom GO Navigation GPS Traffic v1.7 Patched on my Galaxy Core....
    Believe me, its no comparision with Sygic 14.3.4!
    Sygic 14.3.4 is still a winner, in every way...
    Last edited by Gompy; 15th November 2015 at 17:59.

  9. #8
    Junior Member
    Join Date
    Sep 2015
    Location
    asfa
    Posts
    1
    Rep Power
    0

    Default

    Hi,

    Could you give instructions on how to install it?

    Thanks

  10. #9
    Member
    Join Date
    Jan 2015
    Location
    Belgium
    Posts
    15
    Rep Power
    0

    Default

    Quote Originally Posted by ocarracedo View Post
    Hi,

    Could you give instructions on how to install it?

    Thanks
    I have the same request ...

    Thanks a lot !

  11. #10
    Junior Member
    Join Date
    Jan 2016
    Location
    Spain
    Posts
    3
    Rep Power
    0

    Default

    Quote Originally Posted by Brown Dog View Post
    @ akunus
    Maps 2015.06 can not work on this version. Sygic read only files that have and v9.0 maps. See *.pak (map/main file) but does not see the new extensions from the map v9.01 (wcl.ne1, wcl.ne2, wcl.ne9, *.ne9 ...).

    And if you need an application with new maps and to work with Car MirrorLink function then use Sygic 15.4.+ versions
    Hello, Sygic 15.4+ all new versions are compatible with Mirrorlink???
    Then can i use these versions with my car by usb cable?

    I also need more information about installation procedure in first post. Please

 

 
Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.